﻿@charset "UTF-8";

#contact-form {
    background-color: #333;
    padding-top: 25px;
    /*padding-bottom: 10px;*/
    text-align: center;
    display: flex;
    justify-content: center;
}

.contact-row::after{
    display: table;
    content: "";
    clear: both;
}

.contact-row {
    /*display: flex;*/
    justify-content: center;
    float: left;    
    width: 90%;
    padding-left: 10%;
    min-height: 55px;
    overflow: hidden;

}

.contact-elem {
    float: left;
    width:100%;
    height: 50px;
    line-height: 50px;
    background-color: #fff;
    border-radius: 3px;
    border: none;
    outline: 0;
    padding: 0 15px;    
}



.contact-elem-text {
    float: left;
    width: 100%;
    height: 100px;
    line-height: 25px;
    background-color: #fff;
    border-radius: 3px;
    border: none;
    outline: 0;
    padding: 10px 15px 0px 15px;

}

.contact-elem-link {
    float: left;
    height: 50px;
    line-height: 30px;
    text-align: left;
    color: #d3a453;
    padding-top: -45px;
}

.contact-button {
    
    height: 50px;
    line-height: 50px;
    background-color: #d3a453;
    text-align: center;
    width: 90px;
    border: none;
    outline: 0;
    color: #fff;
    border-radius: 3px;
}

@media only screen and (max-width: 600px) {
    /* For tablets: */
    .col-s-1-cf {
        width: 8.33% !important;       
    }
    .col-s-2-cf {
        width: 16.66% !important;        
    }
    .col-s-3-cf {
        width: 25% !important;
    }
    .col-s-4-cf {
        width: 33.33% !important;
    }
    .col-s-5-cf {
        width: 41.66% !important;        
    }
    .col-s-6-cf {
        width: 50% !important;
    }
    .col-s-7-cf {
        width: 60.66% !important;
    }

    .col-s-8-cf {
        width: 66.66% !important;
        font-size:small;
        padding: 0px !important;
    }
    .col-s-9-cf {
        width: 75% !important;
    }
    .col-s-10-cf {
        width: 83.33% !important;
    }
    .col-s-11-cf {
        width: 91.66% !important;
    }
    .col-s-12-cf {
        width: 100% !important;
    }
}

@media only screen and (min-width: 768px) {
    /* For desktop: */
    .col-1-cf {
        width: 8.33% !important;
    }
    .col-2-cf {
        width: 16.66% !important;
    }
    .col-3-cf {
        width: 25% !important;
    }
    .col-4-cf {
        width: 33.33% !important;
    }
    .col-5-cf {
        width: 41.66% !important;
    }
    .col-6-cf {
        width: 50% !important;
    }
    .col-7-cf {
        width: 58.33% !important;
    }
    .col-8-cf {
        width: 66.66% !important;
    }
    .col-9-cf {
        width: 75% !important;   
        padding:0px 0px 0px 0px !important;
    }
    .col-10-cf {
        width: 83.33% !important;
    }
    .col-11-cf {
        width: 91.66% !important;
    }
    .col-12-cf {
        width: 100% !important;
    }
}

/* For mobile phones: */
[class*="col-"] {
    width: 100%;
}

[class*="col-"] {
    float: left;
    padding: 15px;
}
